:root {
--icon-blue: #ffffff; /* The file icon */
--blue: #838383; /* Login button */
--icon-orange: #ECC263; /* Logged out from inactivity */
--dark-blue: #ECC263; /* Hovering over login button */
}

:root.dark {
--background: #272727; /* duh */
--surfaceSecondary: #5b5b5b; /* Search bar */
--surfacePrimary: #313131; /* File background and top bar background */
}
p.name {
color: #ffffff; /* File and folder text colour */
}

@media (prefers-color-scheme: light) {
:root {
--icon-blue: #838383;
}
p.name {
color: #838383;
}
}

input[type="checkbox"] {
  accent-color: #838383;
}
/* \.ini$ */